% Encoding: UTF-8

@Book{sloterdijk2012a,
  author    = {Sloterdijk, Peter},
  title     = {Has de cambiar tu vida},
  year      = {2012},
  publisher = {Pre-textos},
  isbn      = {9788415297543},
  url       = {http://alturl.com/n5jm7},
  file      = {:recursos/sloterdijk2012a.pdf:PDF},
}

@Book{benjamin2011a,
  author    = {Benjamin, Walter},
  title     = {La obra de arte en la época de su reproducción mecánica},
  year      = {2011},
  publisher = {Casimiro Libros},
  isbn      = {9788493837525},
}

@Book{benjamin2004a,
  author    = {Benjamin, Walter},
  title     = {El autor como productor},
  date      = {2004},
  publisher = {Itaca},
  isbn      = {9686250548},
}

@Comment{jabref-meta: databaseType:biblatex;}
